Bug 3452 - неправильное имя переменной в /etc/control.d/facilities/cifsmount
: неправильное имя переменной в /etc/control.d/facilities/cifsmount
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/samba3)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2004-01-09 16:28 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-09 16:28:48
diff cifsmount cifsmount.current 
16c16
<       STATUS_CIFSMOUNT="`control_fmode "$BINARY_CIFSMOUNT" status`" || exit 1
---
>       STATUS_SMBMNT="`control_fmode "$BINARY_CIFSMOUNT" status`" || exit 1
------- Comment #1 From 2004-03-24 21:08:26 -------
apparently fixed in 3.0.2a-alt3